libzypp 17.37.10

internal::CurlPollHelper::CurlPoll Struct Reference

`#include <zypp-curl/private/curlhelper_p.h>`

Inheritance diagram for internal::CurlPollHelper::CurlPoll:

## Public Attributes
CURLM * | _multi = nullptr

## Detailed Description

Definition at line 80 of file curlhelper_p.h.

## Member Data Documentation

## ◆ _multi

CURLM* internal::CurlPollHelper::CurlPoll::_multi = nullptr

Definition at line 81 of file curlhelper_p.h.

The documentation for this struct was generated from the following file:

- zypp-curl/private/curlhelper_p.h